body {
    background-image: url(../images/Background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Ubuntu', sans-serif;

}

a {
    text-decoration: none;
}

.header {
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.container {
    display: flex;
    max-width: 1208px;
    min-width: 400px;
    margin: 0 auto;
    justify-content: space-between;
}

.logo {
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
    margin: 18px 0 18px 0;
}

.logo:hover {
    color: #1c9657;
    transition: 300ms;
}

.header-nav {
    display: flex;
    margin: 18px 0 18px 0;
    justify-content: space-between;
    width: 346px;
}

.header-nav-icons {
    width: 118px;
    display: flex;
    justify-content: space-between;
}

.header-nav-icon:hover {
    filter: invert(61%) sepia(39%) saturate(672%) hue-rotate(96deg) brightness(93%) contrast(84%);
    transition: 300ms;
}

.header-visual-item {
    border-right: 1px solid rgba(255, 255, 255, 0.9);
    opacity: 0.5;
}

/* .header-nav-righticon:hover ~ .header-visual-item {
    border-right: 1px solid rgba(105, 105, 105, 0.9);
    transition: 300ms;

    я не розумію чому даний ховер не спрацював=(
} */
.header-nav-login {
    display: flex;
    align-items: center;
}

.header-nav-logintext {
    width: 176px;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
}

.header-nav-loginlink {
    color: inherit;
}

.header-nav-loginlink:hover {
    color: #3CB878;
    transition: 300ms;
}

.header-nav-signuplink {
    color: inherit;
}

.header-nav-signuplink:hover {
    color: #3CB878;
    transition: 300ms;
}

.main {
    margin: 50px auto 100px auto;
    width: 444px;
    height: 584px;
    background-color: #ffffff;
    position: relative;

}

.main::after {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    background-color: #3CB878;
    top: 29px;

}

.main-container {
    width: 324px;
    height: 515px;
    margin: auto;
    padding-top: 40px;
}

.main-text {
    display: flex;
    justify-content: space-between;
}

.main-article {
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    align-items: center;
    text-align: center;
    color: #434343;
    margin-bottom: 15px;
}

.main-login-link {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    align-items: center;
    color: #3CB878;
    border: none;
}

.main-login-link:hover {
    color: #01813F;
    text-decoration: underline;

}

.main-signup-links {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main-signup-btn {
    display: flex;
    align-self: center;
    width: 160px;
    height: 48px;
    background: #305DB8;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    border-radius: 5px;
    border: 0px;

}

.main-signup-btn:hover {
    background-color: #022263;
    transition: 300ms;
}


.main-signup-link {
    color: #FFFFFF;
    display: flex;
    align-self: center;
    align-items: center;
    width: 100%;
    justify-content: space-around;
}

.main-signup-img {}

.main-signup-linkmark {
    padding-top: 10px;
    padding-bottom: 20px;
    border-right: 1px solid #0A162F;
    opacity: 0.1;
    align-self: center;
}

.main-signup2-btn {
    background: #DF4A32;
}

.main-signup2-btn:hover {
    background-color: #AB1F09;
    transition: 300ms;
}

.main-preform {
    display: inline-flex;
    align-items: center;
    width: 100%;
    margin-top: 21px;
    margin-bottom: 12px;
}

.main-proform-line {
    width: 49%;
    height: 1px;
    background-color: #F2F2F2;
}

.main-preform-text {
    display: inline;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    align-items: center;
    color: #848484;
}

.main-forms {
    display: flex;
    flex-direction: column;

}

.main-form-label {
    display: block;
    color: #434343;
    padding: 7px 0;
}

.main-form-text {
    box-sizing: border-box;
    width: 100%;
    height: 45px;
    padding-left: 20px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}

.main-form-text::placeholder {
    color: #BEBEBE;
}

.main-form-text:focus::placeholder {
    color: #434343;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    transition-duration: 300ms;
}

.main-form-text:focus {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;

    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
    transition-duration: 300ms;
    outline: inherit;
}

.main-form-labelbox {
    display: flex;
    align-items: center;
    padding-bottom: 20px;
}

.main-form-checkbox {
    padding-right: 20px;
}

.main-form-checkboxlink {
    color: #3CB878;
}

.main-form-checkboxlink:hover {
    text-decoration: underline;
    color: #01813F;
}

.main-form-checkboxlink {
    color: #3CB878;
}

.main-submit {
    display: flex;
    width: 100%;
    height: 46px;
    background-color: rgba(60, 184, 120, 0.8);
    border: 1px solid transparent;
    border-radius: 4px;
    font-size: 16px;
    line-height: 16px;
    justify-content: center;
    align-items: center;
}

.main-submit:hover {
    background-color: rgba(1, 129, 63, 1);
    transition: 300ms;
}